/************************************************

Stylesheet: Global Stylesheet

*************************************************/
:root {
	height:16px;
	font: 16px;
}
* { 
box-sizing: border-box; 
transition: 0.3s; 
}
body,html {
	margin: 0;
	padding: 0;
	background:#F1F2F3;	
	font-family: 'Nunito', sans-serif;
	color: #444444;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
figure {
	margin: 0px !important;
}
.wp-block-image img {
	height: 100%;
}
.summary-text p {
	margin: 0px !important;
}
/* submenu */
#menu-container {
    position: relative;
    height: 50px;
    display: flex;
    align-items: center;
    max-width: 970px;
    margin: auto auto;
	overflow-y: auto;
    overflow-x: hidden;
    white-space: nowrap;
}
#menu-container a {
	font-size: 16px;
	text-transform: capitalize;
	padding: 0px 10px;
}
#btn-nav-previous {
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    position: absolute;
    left: 0px;
	padding-right: 10px;
	font-weight: 400;
}
#btn-nav-next {
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    position: absolute;
    right: 0px;
	padding-left: 10px;
	font-weight: 400;
}
.content-width li, .content-width ul {
	line-height: 1.75rem;
}
.menu-inner-box { 
    width: 98%;
    white-space: nowrap;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
}
.submenu {  
    padding:0;
    margin: 0;
    list-style-type: none;
}
.submenu li {
	display: inline;
	border-bottom: 0px solid #ffffff !important;
}
@media only screen and (max-width: 425px) {
  #btn-nav-previous {
    padding-left: 10px;
	position: unset;
  }
  #btn-nav-next {
    padding-right: 10px;
  }
  .menu-inner-box { 
    width: 83%;
    overflow-x: auto;
	margin: 0px;
   }
  /*
  #menu-container {
	height: 32px;
  } */
  #menu-container a {
	padding: 10px 10px;
  }
}
.homepage-related-box {
  position: relative;
  display: flex;
}
@media (max-width:415px) {
	.homepage-related-box {
		margin: 0px 0px 0px 0px;
	}
}
.homepage-container {
  display: flex;
}
.homepage-related-box img {
  object-fit: cover;
  width: 100%;
  height: 300px;
  max-width: 990px;
}
.homepage-related-box::before {
 position: absolute;
 content: '';
 opacity: 0.7;
 z-index: 2;
 width: 100%;
 height: 100%;
 padding: 0px 0px 0px 0px;
}
.homepage-related-box::after {
 position: absolute;
 content: attr(data-title);
 opacity: 1;
 z-index: 3;
 font-weight:bold;
 font-size: 1.5em;
 line-height: 1em;
 padding: 20px 20px 20px 20px;
}
.hero-layer {
	width: 100%;
	height: 100%;
    color: #ffffff;
    opacity: 0.9;
	min-height: 100px;
}
.grid-container {
 padding: 12px;
}
/* Link Colour */
a,a:link,a:visited {
	color:#6485e5;
	text-decoration: none;
}
a:hover,a:active {
	text-decoration: underline;
	color:#829ff1;
}
/*

/* Basic Color's */
a.button {
  color:#FEFEFE;
}
a.button:hover {
  text-decoration:none;
}
/* ========
Typography 
======== */

h1 {
   font-size: 2.25rem;
   line-height: 2.75rem;
   margin: 0 0 ;
   padding: 0.75rem 0 1rem 0;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 28px;
}
.content-width nav {
	min-height: 10px;
	padding: 0px;
	font-size: 14px;
	background-color: transparent;
}
.content-width p {
	margin: 0px;
}
@media screen and (min-width: 640px){
	.main-flex-container {
		display: flex;
		
		}
	.main-flex-body {
		flex: 1 990px 1;
		width: 100%;
	}
	.hero-flex-container {
		display: flex;
		align-items: center;
	}
	.hero-flex-col {
	flex: 1;
	}
	.hero-flex-col:nth-child(2) {
		flex-basis: 30%;
		padding-left: 20px;
	}
	.hero-flex-col img {
		width: 90%;
		padding-top: 5px;
	}
	.offer-flex-container {
		display: flex;
		align-items: center;
	}
	.offer-flex-col {
		flex: 1;
		flex-basis: auto;
	}
	.offer-flex-col:nth-child(2) {
    	text-align: right;
		flex-basis: 30%;
	}
	.offer-flex-col i {
		font-size: 1.8em;
		text-align: left;
		line-height: 1em;
		font-weight: 600;
		min-height: 10px;
	}
	.offer-flex-col:nth-child(2) {
		padding-left: 20px;
	}
	.hide {
	  visibility: visible; 
	  opacity: 1;
	  max-height: 200px;
	}
}
.cell span {
		padding-bottom: 10px;
		display: block;
}
.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: -10px;
}
.offer-flex-col {
	text-align: center;
}
.offer-flex-col i {
	font-size: 1.8em;
	min-height: 10px;
	display: block;
}

/*********************
Page Layout
*********************/
.content-width p {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.75rem;
}
.hero-container {
position: relative;
}
.hero-flex-col img {
	width: 100%;
}
.hide {
  visibility: hidden;
  opacity: 0;
  max-height: 0;
  transition: 0.3s;
  display: none;
}
.rank-math-breadcrumb span {
	display: inline;
}
.rank-math-breadcrumb p {
	margin: 0px;
	padding-bottom: 10px;
}
.hero-flex-col p {
	margin-top: 0px;
}
.content-width {
max-width: 990px;
margin: auto;
padding: 0px;
width: 100%;
}
.hero-content {
	z-index: 1;
}
.read-more-flexbox-container {
  display: flex;
  justify-content: center;
  width: 100%;
  flex-wrap: wrap;
}
.key-information {
    border-width: 1px;
    margin-bottom: 0px;
}
.key-information p {
	margin: 0px;
}
.key-information table {
	border-width: 1px;
	border-collapse: collapse;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.07);
    padding-bottom: 30px;
	margin: 0px;
	width: 100%;
}
.key-information h2 {
	font-size: 32px;
}
.key-information thead tr {
    background-color: #009879;
    color: #ffffff;
    text-align: left;
}
.key-information td, .key-information th {
    padding: 12px 15px;
}
.key-information tbody tr {
    border-bottom: 1px solid #dddddd;
}
.key-information tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}
.key-information tbody tr:last-of-type {
    border-bottom: 2px solid #F3F3F3;
}
.key-information tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}
.key-information h2 {
    padding-bottom: 20px;
}
.key-information td {
    padding-left: 10px;
    line-height: 24px;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: top;
}
.related-box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin: 15px 15px 25% 15px;
}
@media (max-width:415px) {
	.related-box {
		margin: 15px 15px 20% 15px;
	}
	.content-width {
	padding: 10px;
	}
}
.related-box:hover {
  transform: scale(1.025);
  transition: all 0.3s ease-in-out;
  z-index:999;
}
.related-box::before {
 position: absolute;
 content: attr(data-title);
 opacity: 0;
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 z-index: 2;
 color: white;
 font-weight:bold;
 font-size: 1.5em;
 line-height: 1em;
}
.related-box:hover::before {
  display: flex;
  color: black;
  text-align: center;
  width: 90%;
  opacity: 1;
  text-transform: uppercase;
  transition: opacity 300ms ease-in-out, transform 300ms ease-in-out;
  z-index:-1;
}
.related-box::after {
	content: attr(data-title);
	position: absolute;
	top: calc(100% + 10px);
	font-size: 1.0em;
	line-height: 1.2em;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
.related-box img:hover {
  background: rgba(0,0,0,0.5);
  transition: opacity 300ms ease-in-out, transform 300ms;
  opacity: 0.25;
}
.related-box img {
  height: 180px;
  min-width: 288px;
  max-width: 288px;
  border: 2px solid black;
  object-fit: cover;
}

/*********************
Navigation
*********************/
@media screen and (min-width:620px) {
	.nav-flex {
		display: flex;
		width: 100%;
	}
	.nav-flex:nth-child(2) {

	}
	.nav-flex-col img {
			width: 250px;
	}
}
.hero-layer a, .hero-layer a:active, .hero-layer a:visited {
	color: #ffffff;
}
.hero-layer p a, .hero-layer p a:active, .hero-layer p a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.menu-xxx-container, .sub-menu {
	z-index: 99;
}
.toggle-nav {
    display: none;
}
@media screen and ( max-width: 580px ) {
    .toggle-nav {
        display: inline-block !important;
    }
}

nav {
  background-color: #000000;
  position: relative;
  font-weight: 600;
  font-size: 16px;
}

.menu a, .menu a:link, .menu a:active {
  display: inline-block;
  padding: 12px 12px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}

nav a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

nav ul {
  margin: 0;
  padding: 14px 0;
  list-style: none;
  background: #000000;
  width: 100%;
}

nav li > ul {
  margin: 0;
  padding: 0;
  background: #000000;
  height: 0;
  overflow: hidden;
  transition: all 0.3s;
}

nav li > ul a {
  color: #ffffff;
}

.plus,
.minus {
  float: right;
  padding: 6px 16px 6px 30px;
  font-weight: 700;
  color: #fff;
  font-size: 20px;
}

.plus:hover,
.minus:hover {
  cursor: pointer;
}

.minus {
  display: none;
}

.open .plus {
  display: none;
}

.open .minus {
  display: block;
}

nav .open > ul {
  margin: 8px 0;
  padding: 12px 0;
  height: auto;
}

.menu-xxx-container {
  display: none
}

.tadaa .menu-xxx-container {
  display: block;
}

.menu-button {
  display: block;
  position: relative;
  top: 0;
  width: 48px;
  height: 48px;
  cursor: pointer;
  background-color: transparent;
  -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  -webkit-tap-highlight-color: transparent;
  z-index: 10;
}

.tadaa .menu-button {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.bread {
  position: absolute;
  top: 0;
  left: 0;
  width: 48px;
  height: 48px;
  -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  z-index: 10;
}

.bread-top {
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  z-index: 20;
}

.tadaa .bread-top {
  -webkit-transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.bread-bottom {
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.tadaa .bread-bottom {
  -webkit-transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.ham {
  display: block;
  width: 18px;
  height: 2px;
  background: #ffffff;
  position: absolute;
  left: 15px;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  z-index: 0;
}

.ham-top {
  top: 23px;
  -webkit-transition: -webkit-transform 0.2s 0.2s;
  transition: -webkit-transform 0.2s 0.2s;
  transition: transform 0.2s 0.2s;
  transition: transform 0.2s 0.2s, -webkit-transform 0.2s 0.2s;
  -webkit-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  transform: translateY(-4px);
}

.tadaa .ham-top {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0;
  transition-delay: 0;
}

.ham-bottom {
  bottom: 23px;
  -webkit-transform: translateY(4px);
  -ms-transform: translateY(4px);
  transform: translateY(4px);
}

.tadaa .ham-bottom {
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

@media screen and (min-width:620px) {
  nav {
    /* min-height: 70px; */
    padding: 0 8px;
  }
  .menu-button {
    display: none;
  }
  .menu-xxx-container {
    display: block;
  }
  nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    background: #000000;
    width: 100%;
  }
  nav ul:not(.sub-menu) {
    background-color: transparent;
  }
  nav ul:not(.sub-menu) > li {
    display: inline-block;
  }
  nav ul:not(.sub-menu) > li:hover:not(.menu-item-has-children) {
    border-bottom: 2px solid #ffffff;
  }
  nav ul:not(.sub-menu) > li a {
    color: #ffffff;
  }
  nav .minus,
  nav .plus {
    display: none;
  }
  nav .sub-menu {
    display: none;
  }
  nav .menu-item-has-children:hover {
    border-bottom: 2px solid transparent;
  }
  nav .menu-item-has-children:hover .sub-menu {
    display: block;
    height: auto;
    position: absolute;
    top: 65px;
    width: auto;
    border: 2px solid #ffffff;
    border-right: 0px;
    border-left: 0px;
    padding: 10px 30px 10px 0;
  }
}

/*********************
Navigation Ends
*********************/

/* Foreground Color - fc or color- */
.fcw,.fc-w,.color-white { color:#FFF; } /* White*/
.fclg,.fc-lg,.color-light-gray { color:#999; } /* Light Gray */
.fcdg,.fc-dg,.color-dark-gray { color:#444; } /* Dark Gray */
.fcbl,.fc-bl,.color-blue { color:#3273dc; } /* Blue */
.fcb,.fc-b,.color-black { color:#111; } /* Note: Not actually black :P */
.fcy,.fc-y,.color-yellow { color:#ffdd57; } /* Yellow */
.fcpi,.fc-pi,.color-pink { color:#ff3860; } /* Pink */
.fcpu,.fc-pu,.color-purple { color:#8446a5; } /* Purple */


/* Background Color - bc or background- */
.bgw,.bg-w,.background-white { background:#FFF; background-color:#FFF; }
.bglg,.bg-lg,.background-light-gray { background:#999; background-color:#999; }
.bgdg,.bg-dg,.background-dark-gray { background:#444; background-color:#444; }
.bgbl,.bg-bl,.background-blue { background:#3273dc; background-color:#3273dc; }
.bgb,.bg-b,.background-black { background:#111; background-color:#111; } /* Note: Not actually black */
.bgy,.bg-y,.background-yellow { background:#ffdd57; background-color:#ffdd57; }
.bgpi,.bg-pi,.background-pink { background:#ff3860; background-color:#ff3860; }
.bgpu,.bg-pu,.background-purple { background:#8446a5; background-color:#8446a5; } /* Purple */

/* Global Margins - margin-# or m# increments of five until 50px then jumps to 50px */
.m0,.margin-0 { margin: 0px; }
.m5,.margin-5 { margin: 5px; }
.m10,.margin-10 { margin: 10px; }
.m15,.margin-15 { margin: 15px; }
.m20,.margin-20 { margin: 20px; }
.m25,.margin-25 { margin: 25px; }
.m30,.margin-30 { margin: 30px; }
.m35,.margin-35 { margin: 35px; }
.m40,.margin-40 { margin: 40px; }
.m45,.margin-45 { margin: 45px; }
.m50,.margin-50 { margin: 50px; }
.m100,.margin-100 { margin: 100px; }
.m150,.margin-150 { margin: 150px; }
.m200,.margin-200 { margin: 200px; }
.m250,.margin-250 { margin: 250px; }

/* Global Padding */
.p0,.padding-0 { padding: 0px; }
.p5,.padding-5 { padding: 5px; }
.p10,.padding-10 { padding: 10px; }
.p15,.padding-15 { padding: 15px; }
.p20,.padding-20 { padding: 20px; }
.p25,.padding-25 { padding: 25px; }
.p30,.padding-30 { padding: 30px; }
.p35,.padding-35 { padding: 35px; }
.p40,.padding-40 { padding: 40px; }
.p45,.padding-45 { padding: 45px; }
.p50,.padding-50 { padding: 50px; }
.p100,.padding-100 { padding: 100px; }
.p150,.padding-150 { padding: 150px; }
.p200,.padding-200 { padding: 200px; }
.p250,.padding-250 { padding: 250px; }

/* Specific Margins */

/* Margin Top - mt# or margin-top-# */
/* These should override the global margins so you can use m50 mt5 or margin-50 margin-top-5, yeah i got bored and just went up in 10s */
.mt0,.margin-top-0 { margin-top:0px; }
.mt5,.margin-top-5 { margin-top:5px; }
.mt10,.margin-top-10 { margin-top:10px; }
.mt20,.margin-top-20 { margin-top:20px; }
.mt30,.margin-top-30 { margin-top:30px; }
.mt40,.margin-top-40 { margin-top:40px; }
.mt50,.margin-top-50 { margin-top:50px; }
.mt100,.margin-top-100 { margin-top:100px; }
.mt150,.margin-top-150 { margin-top:150px; }
.mt200,.margin-top-200 { margin-top:200px; }
.mt250,.margin-top-250 { margin-top:250px; }

/* Margin Bottom - mb# or margin-bottom-# */
.mb0,.margin-bottom-0 { margin-bottom:0px; }
.mb5,.margin-bottom-5 { margin-bottom:5px; }
.mb10,.margin-bottom-10 { margin-bottom:10px; }
.mb20,.margin-bottom-20 { margin-bottom:20px; }
.mb30,.margin-bottom-30 { margin-bottom:30px; }
.mb40,.margin-bottom-40 { margin-bottom:40px; }
.mb50,.margin-bottom-50 { margin-bottom:50px; }
.mb100,.margin-bottom-100 { margin-bottom:100px; }
.mb150,.margin-bottom-150 { margin-bottom:150px; }
.mb200,.margin-bottom-200 { margin-bottom:200px; }
.mb250,.margin-bottom-250 { margin-bottom:250px; }

/* Margin Left - ml# or margin-left-# */
.ml0,.margin-left-0 { margin-left:0px; }
.ml5,.margin-left-5 { margin-left:5px; }
.ml10,.margin-left-10 { margin-left:10px; }
.ml20,.margin-left-20 { margin-left:20px; }
.ml30,.margin-left-30 { margin-left:30px; }
.ml40,.margin-left-40 { margin-left:40px; }
.ml50,.margin-left-50 { margin-left:50px; }
.ml100,.margin-left-100 { margin-left:100px; }
.ml150,.margin-left-150 { margin-left:150px; }
.ml200,.margin-left-200 { margin-left:200px; }
.ml250,.margin-left-250 { margin-left:250px; }

/* Margin Right - mr# or margin-right-# */
.mr0,.margin-right-0 { margin-right:0px; }
.mr5,.margin-right-5 { margin-right:5px; }
.mr10,.margin-right-10 { margin-right:10px; }
.mr20,.margin-right-20 { margin-right:20px; }
.mr30,.margin-right-30 { margin-right:30px; }
.mr40,.margin-right-40 { margin-right:40px; }
.mr50,.margin-right-50 { margin-right:50px; }
.mr100,.margin-right-100 { margin-right:100px; }
.mr150,.margin-right-150 { margin-right:150px; }
.mr200,.margin-right-200 { margin-right:200px; }
.mr250,.margin-right-250 { margin-right:250px; }

/* Specific Padding */
/* Top Padding - pt# or padding-top-# */
.pt0,.padding-top-0 { padding-top:0px; }
.pt5,.padding-top-5 { padding-top:5px; }
.pt10,.padding-top-10 { padding-top:10px; }
.pt20,.padding-top-20 { padding-top:20px; }
.pt30,.padding-top-30 { padding-top:30px; }
.pt40,.padding-top-40 { padding-top:40px; }
.pt50,.padding-top-50 { padding-top:50px; }
.pt100,.padding-top-100 { padding-top:100px; }
.pt150,.padding-top-150 { padding-top:150px; }
.pt200,.padding-top-200 { padding-top:200px; }
.pt250,.padding-top-250 { padding-top:250px; }

.pb0,.padding-bottom-0 { padding-bottom:0px; }
.pb5,.padding-bottom-5 { padding-bottom:5px; }
.pb10,.padding-bottom-10 { padding-bottom:10px; }
.pb20,.padding-bottom-20 { padding-bottom:20px; }
.pb30,.padding-bottom-30 { padding-bottom:30px; }
.pb40,.padding-bottom-40 { padding-bottom:40px; }
.pb50,.padding-bottom-50 { padding-bottom:50px; }
.pb100,.padding-bottom-100 { padding-bottom:100px; }
.pb150,.padding-bottom-150 { padding-bottom:150px; }
.pb200,.padding-bottom-200 { padding-bottom:200px; }
.pb250,.padding-bottom-250 { padding-bottom:250px; }

.pr0,.padding-right-0 { padding-right:0px; }
.pr5,.padding-right-5 { padding-right:5px; }
.pr10,.padding-right-10 { padding-right:10px; }
.pr20,.padding-right-20 { padding-right:20px; }
.pr30,.padding-right-30 { padding-right:30px; }
.pr40,.padding-right-40 { padding-right:40px; }
.pr50,.padding-right-50 { padding-right:50px; }
.pr100,.padding-right-100 { padding-right:100px; }
.pr150,.padding-right-150 { padding-right:150px; }
.pr200,.padding-right-200 { padding-right:200px; }
.pr250,.padding-right-250 { padding-right:250px; }

.pl0,.padding-left-0 { padding-left:0px; }
.pl5,.padding-left-5 { padding-left:5px; }
.pl10,.padding-left-10 { padding-left:10px; }
.pl20,.padding-left-20 { padding-left:20px; }
.pl30,.padding-left-30 { padding-left:30px; }
.pl40,.padding-left-40 { padding-left:40px; }
.pl50,.padding-left-50 { padding-left:50px; }
.pl100,.padding-left-100 { padding-left:100px; }
.pl150,.padding-left-150 { padding-left:150px; }
.pl200,.padding-left-200 { padding-left:200px; }
.pl250,.padding-left-250 { padding-left:250px; }

/*********************
STOP FOUC FIXES CLS ISSUES
*********************/

@media screen and (max-width: 39.9375em) {
  .no-js .top-bar {
    display: none;
  }
}

@media print, screen and (min-width: 40em) {
  .no-js .title-bar {
    display: none;
  }
}

[data-sticky] {
  width: 100%;
}

/*********************
STYLES FOR GAMBLING PLUGIN
*********************/
.brand-list ol {
	margin: 0px;
	padding: 0px;
}
.btn-wbukplay {
    text-shadow: 1px 1px 1px rgba(255,255,255,.75);
    font-weight: 800;
	font-size: 1.2rem;
	padding: 15px 60px 15px 60px;
    color: #000;
    background-color: #ffe301;
    background-image: -moz-linear-gradient(top,#ffe301,#fdaf17)!important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffe301),to(#fdaf17))!important;
    background-image: -webkit-linear-gradient(top,#ffe301,#fdaf17)!important;
    background-image: -o-linear-gradient(top,#ffe301,#fdaf17)!important;
    background-image: linear-gradient(to bottom,#ffe301,#fdaf17)!important;
    background-repeat: repeat-x;
    border-color: #e4c007 #e4c007 #b39605;
}
.btn-wbukxxl {
    padding: 12px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}
.inline {
	display: inline;
}
.brand-list ol {
	margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 1em;
    margin-left: 1em;
}
.tcs_apply {
		font-size: 12px;
		font-weight: 300;
	}
.table-terms {
	font-size: 14px;
	line-height: 14px;
	border-bottom: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	background-color: #8b8b8b2e;
	margin-bottom: 15px;
	padding: 10px;
}
.summary-text {
	border-bottom: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
}
.table-brand-image img {
		width: 100%;
}
.flex-table {
	text-align: center;
}
.heading a {
	margin-top:10px;
	margin-bottom: 10px;
	font-size: 1.2rem;
	font-weight: bold;
}
.icon-row {
	min-height: 75px;
	margin-top: 20PX;
}
.icon-row img {
	width: 50px;
	height: 50px;
}
.min-deposit, .min-deposit-m, .wagering-m {
	padding: 8px;
	font-size: 0.6rem;
	border: 1px solid #dfdfdf;
}
.min-deposit b, .min-deposit-m b, .wagering-m b {
	font-weight: 700;
}
.min-deposit-m, .wagering-m {
	display: none;
}
.welcome_offer {
	font-weight: 700;
    font-size: 1.25rem;
    line-height: 26px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.additional_welcome_offer {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.col-3-tab {
	min-height: 120px;
}
@media screen and (min-width:620px) {
	.heading a {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1.0rem;
	font-weight: bold;
	}
	.col-2-tab {
		text-align: left;
	}
	.table-brand-image {
		background-size: cover;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		height: 120px;
		min-width: 258px
	}
	.table-brand-image img {
		width: 258px;
	}
	.flex-grid {
	  display: flex;
	  justify-content: space-around;
	  flex-flow: wrap;

	}
	.flex-table {
		display: flex;
		width: 100%;
		border-left: 1px solid #dfdfdf;
		border-right: 1px solid #dfdfdf;
		border-top: 1px solid #dfdfdf;
		align-items: center;
		justify-content: center;
	}
	.flex-table i {
		font-weight: 700;
		font-size: 12px;
		width: 100%;
		background-color: #e93d3e;
		color: #fff;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		letter-spacing: 1px;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 12px;
		font-style: normal;
		display: block;
		height: 100%;
	}
	.table-button {
		background-color: #ff3516;
		border: 1px solid #ff3516;
		color: #ffffff;
		padding: 10px 16px;
		width: 80%;
		border-radius: 10px;
		text-transform: uppercase;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-weight: 800;
		margin-left: auto;
		margin-right: auto;
	}
	.table-button-link a, .table-button-link {
		color: #ffffff !important;
		text-decoration: none;

	}
	.icon-row {
		display: flex;
		align-items: center;
		justify-content: initial;
		margin-left: 5px;
		min-width: 155px;
		min-height: 50px;
		margin-top: 0px;
	}
	.icon-row img {
		margin: 5px;
	}
	.heading {
		font-weight: 700;
		padding-left: 10px;
		font-size: 20px;
		line-height: 26px;
		padding-bottom: 10px;
	}
	.heading-padding {
		padding-bottom: 5px;
		padding-top: 5px;
		}
	.col-2-tab img {
		border-radius: 10px;
		margin: 5px;
		width: 45px;
	}
	.col-3-tab {
		flex-basis: 30%;
		text-align: center;
	}
	.col-4-tab {
		flex-basis: 30%;
		font-weight: 800;
		text-align: center;
		margin-top: 5px; 
	}
	.col-4-tab span {
		font-size: 16px;
		font-weight: 300;
		letter-spacing: -1px
	}
	.rating {
		display: inline;
	}
	.table-container {
		width: 100%;
		margin-top: 20px;
	}
	.star-rating {
		width: 25px;
		height: 25px;
		fill: #ffc107;
		stroke:black;
		stroke-width:10;
		margin-right: 5px;
		display: inline;
		margin-top: 20px;
	}
	.icon-box {
		border-radius: 10px;
		padding: 3px;
		border: 1px solid #cacaca;

	}
	.icon-box img {
		height:50px;
	}
	.col-tab {
	  flex-basis: 48%;
	}
}